.App {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: rgba(188,143,143,0.8);
  min-height: 100vh;
}

.App--purple {
  background-color:rgb(113, 107, 150);
}

.App--blue {
  background-color:#628694;
}

.App--green {
  background-color:rgb(115, 165, 144);
} 

.App--default {
  background-color:rgba(188,143,143,0.8);
}

.App-header__container {
  display: flex;
  width: 60vw;
  justify-content: space-between;
  margin-bottom: 20px;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/* 
.App {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: blue;
} */